/* Slick Modals - Content Box */
body.content_box_visible .sm-button:before,
body.content_box_visible .sm-button:after {
    background: #fff !important;
}
body.content_box_visible .sm-popup {
    overflow-y: auto;
    overflow-x: hidden;
    color: #000000; 
}
.content_box {
    color: #333;
}
.content_box .heroshot {
   float: left;
   margin-bottom: 20px;
   width: 100%;
}
.content_box .heroshot img {
    width: 20%;
    border-radius: 50%;
    float:left;
    margin: 0 2% 0 0;
}
.content_box .content {
    padding: 40px 30px ;
}
.content_box .content 
.content_box .content .subtitle,
.content_box .content p {
    padding:  0;
    font: 300 .8em/1.6 "Open Sans", sans-serif!important;
}

.content_box .content  ul {
    margin-left: 0;
    padding-left: 0!important;
}


.content_box .content  ul li {
    font: 300 .8em/1.6 "Open Sans", sans-serif!important;
    padding: 0 30px 10px 0;

}
.content_box .content .donateBtn {
    margin: 30px 0;
    text-align: left
}

.content_box .content .title {
    font-size: 1.6em!important;
    font-weight: 600!important;
    margin-top: 16px!important;
}


}
.content_box .content .title:first-of-type {
    padding-top: 0;
}
.content_box .content .subtitle {
    font-size: 1.2em!important;
    font-weight: 400!important;
    margin: 20px 0 0!important;
}
.content_box .content ul {
    margin-top: 10px;
}
.content_box .content p,
.content_box .content ul li {
    font: 300 .86em/1.4 "Open Sans", sans-serif!important;
    line-height: 22px;
    color: #666;
}
.content_box .content p {
    color: #666;
    font: 300 .86em/1.6 "Open Sans", sans-serif!important;
}
.content_box .content ul li {
    margin-left: 14px;
}
.content_box .content .close {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-top: 30px;
    letter-spacing: 0.5px;
}
.content_box .content .close:hover {
    opacity: 0.6;
}

.content_box .content .quote {
    font-size: 1.6em;
    line-height: 1.2;
    font-style: italic;
}